Problem with phpMyAdmin... please help!

 
Post new topic   Reply to topic    Aprelium Forum Index -> General Questions
View previous topic :: View next topic  
Author Message
ghirlandaio
-


Joined: 29 May 2005
Posts: 4

PostPosted: Sun May 29, 2005 12:45 pm    Post subject: Problem with phpMyAdmin... please help! Reply with quote

I tryed to install Abyss 1X webserver + PHP 4.3.11+MySQL 4.1.11+ phpMyAdmin 2.6.2 and all were right...except for phpMyAdmin!
I make all you wrote in your tutorial... I unzipped phpMyAdmin in /scripts subdir so the REAL path on my pc is C:\Abyss\scripts\phpMyAdmin.
Then I set the alias correctly but... when I try to enter in phpMyAdmin ( http://localhost/phpMyAdmin or also http://127.0.0.1/phpMyAdmin) I see...nothing!
A blank page with no error messages or more.

Note that I tried an experiment to test this "alias"... I put a simple php file (classic phpinfo()) in scripts/phpMyAdmin and then http://127.0.0.1/phpMyAdmin ... and the page shows perfectly!
It seem not to be able to charge the index.php file of phpMyAdmin.... Can you help me? There is perhaps a mistake in php.ini files or other?
Thanks for your help!

P.S. after installed Abyss, I unzipped PHP and MySql from the "noinstall" version, (.zip files), into 2 directories called "php" and "mysql" both under the main Abyss one (C:\Abyss).
Back to top View user's profile Send private message Send e-mail
TRUSTAbyss
-


Joined: 29 Oct 2003
Posts: 3720
Location: USA, GA

PostPosted: Sun May 29, 2005 12:53 pm    Post subject: Reply with quote

You probably caused a parse error in config.inc.php when you edited , a missing
semicolon or a missing quote/single quote could cause such a problem. LateR!

Check your code or try my Tutorial
www.trustabyss.com

Sincerely , TRUSTpunk
_________________
Computer Programmer & Networking Specialist

Back to top View user's profile Send private message Visit poster's website MSN Messenger
aprelium
-


Joined: 22 Mar 2002
Posts: 6800

PostPosted: Sun May 29, 2005 12:56 pm    Post subject: Re: Problem with phpMyAdmin... please help! Reply with quote

ghirlandaio,

PHP 4.3.11 doesn't support MySQL 4.1.11. We recommend installin PHP 5 instead as explained in http://www.aprelium.com/abyssws/php5win.html .
If the problem persists, please have a look on your log/cgi.log file for detailed error reports from PHP.
_________________
Support Team
Aprelium - http://www.aprelium.com
Back to top View user's profile Send private message Send e-mail
Display posts from previous:   
Post new topic   Reply to topic    Aprelium Forum Index -> General Questions All times are GMT + 1 Hour
Page 1 of 1

 
Jump to:  
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum


Powered by phpBB phpBB Group